#menu_principal {
    transition: 600ms all ease;
  }

  .imagen-slide {
    width: 100vw;
    height: 44vw;
    overflow: hidden;
  }

  .video-slide {
    width: 100vw;
    height: 44vw;
    overflow: hidden;
  }

  h1,
  h2,
  h3 {
    color: #0E427D
  }

  .menu_redes a {
    margin-bottom: 8px !important;
  }

  h1 {
    font-size: 25px !important;
    font-weight: bold !important;
  }

  h2 {
    font-size: 20px !important;
    font-weight: bold !important;
  }

  h3 {
    font-size: 17px !important;
    font-weight: bold !important;
  }

  #carrusel div {
    margin-right: 30px;
  }

  #carrusel img {
    height: 60px;
    width: auto;
    margin-right: 30px;
  }

  .imagen-full{width: 100%; height: auto;}

  footer li{margin-bottom: 12px;}
#menu_principal nav{
font-family: 'Varela Round', sans-serif;
}
  .menu_principalA{
    border-radius: 40px;
  }
  .menu_principalB{
    border-radius: 0px;
  }